body {
	background-color : White;
	background-image : none;
	background-repeat : repeat;
	font : Geneva, Arial, Helvetica, san-serif;
	font-size: 9pt;
}
A:link {

	text-decoration: none;
	color: #0099CC;
}
A:visited {
	color: #0099CC; text-decoration: none
}
A:active {
	COLOR: Black;
	text-decoration: none
}
A:hover {
	COLOR: red; 
	text-decoration: none
}
A.pr:link {
	COLOR: Black;
	text-decoration: underline;
}
A.pr:visited {
	COLOR: Black;
	text-decoration: underline;
}
A.pr:active {
	COLOR: Black;
	text-decoration: underline;
}
A.pr:hover {
	COLOR: Black;
	text-decoration: none;
}
A.ln:link {
	COLOR: Black;
	text-decoration: underline;
	padding-right : 10px;
	font-size : 11px;
}
A.ln:visited {
	COLOR: Black;
	text-decoration: underline;
	padding-right : 10px;
	font-size : 11px;
}
A.ln:active {
	COLOR: Black;
	text-decoration: underline;
	padding-right : 10px;
	font-size : 11px;
}
A.ln:hover {
	COLOR: Black;
	text-decoration: none;
	padding-right : 10px;
	font-size : 11px;
}
A.ml:link {
	COLOR: Black;
	text-decoration: underline;
	padding-right : 10px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}
A.ml:visited {
	COLOR: Black;
	text-decoration: underline;
	padding-right : 10px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}
A.ml:active {
	COLOR: Black;
	text-decoration: underline;
	padding-right : 10px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}
A.ml:hover {
	COLOR: Black;
	text-decoration: none;
	padding-right : 10px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}
table.head{
	font-style : normal;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12px;
	text-align : center;
	background : #FFFFFF;
}
table.main{
	border : 1px solid Silver;
	border-top : none;
	border-bottom-style : none;
	background : #FFFFFF;
}
td.main{
	border-bottom-style : none;
	border-left-style : none;
	border-top-style : none;
	padding-top : 20px;
	border-right-style : dotted;
	border-width : 2px;
}	
td.main_1{
	border-right-style : none;
	border-bottom-style : none;
	border-left-style : none;
	border-top-style : none;
	padding-top : 20px;
}
td.rt{
	border-right-style : solid;
	border-right-color : Silver;
	border-right-width : 1px;
}
td.dn{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color : Silver;
}
font.name{
	font : normal small Century Gothic;
	
} H1{
	color: #CCCCCC;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 9px;
	text-decoration: none;
} H2{
	color: #CCCCCC;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 18px;
	text-decoration: none;
}
H3{
	font : bold larger Arial, Helvetica, sans-serif;
	padding-left : 20px;
	padding-right : 20px;
}
H4{
	font : bold small Arial, Helvetica, sans-serif;
	padding-right : 20px;
	padding-left : 20px;
}	
H4.left{
	font : bold small Arial, Helvetica, sans-serif;
	padding-right : 20px;
	padding-left : 20px;
	padding-top : 8px;
}	
H4.pr{
	font : bold small Arial, Helvetica, sans-serif;
	margin-bottom : 8px;
	margin-top : 8px;
}	
H5{
	font : bolder smaller Arial, Helvetica, sans-serif;
	padding-right : 20px;
	padding-left : 20px;
	padding-top : 5px;
	margin-bottom : 5px;
}	
hr{
	border : 1px solid Silver;
	width : 460px;
}
p{
	margin-left : 20px;
	margin-right : 20px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 11pt;
}
p.adr{
	margin-left : 20px;
	margin-right : 20px;
	margin-top : 35px;
}
p.pr{
	margin-left : 5px;
	margin-right : 20px;
}
img.bord{
	border : 1px solid Silver;
}
ul{
	padding-right : 20px;
	list-style : disc;
	margin-left : 40px;
}
p {
}
